/* CSS Document */

#int_header {
	background: #f0efe5 url(/images/internal-header-bg-1.jpg) center top no-repeat;
	width:100%;
	height: 175px;
}
#int_headerInternal {
	width:980px;
	position:relative;
	margin: 0 auto;
	background: url(/images/internal-header-bg-1.jpg) center top no-repeat;
}
#int_ble {
	position:absolute;
	top:27px;
	left:0;
	display:block;
}
#int_topnav {
	position:absolute;
	top:25px;
	right:0;
	display:block;
	width:auto;
	
	font-family: 'Oswald', sans-serif;
	font-style: normal;
	font-weight: 300;
	font-size: 13px;
	text-transform: uppercase;
	text-decoration: none;
	letter-spacing: 0.1em;
	word-spacing: 0em;
	line-height: 1;
}
#int_topnav a {
	display:block;
	float:left;
	color:#929292;
	text-decoration:none;
	margin:0 0 0 23px;
}
#int_topnav a:hover, #int_headerMini #int_topnav a:hover {
	color:#474747;
}

#int_topbtns {
	display:block;
	position:absolute;
	width:auto;
	top:99px;
	left:511px;
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 20px;
	line-height: 20px;
	text-transform: none;
	text-decoration: none;
	letter-spacing: -0.0em;
	word-spacing: 0.004em;
	text-transform:uppercase;
}
#int_topbtns a {
	display:block;
	float:left;
	background:url(/images/internal-header-btn-arrow.png) right center no-repeat;
	color:#FFF;
	text-decoration:none;
	padding:11px 18px 10px 14px;
}
#int_topbtns #int_topbtn_takeaction {
	margin-right:21px;
	background-color: #ff6f11;
	border-right:12px solid #ff6f11;
}
#int_topbtns #int_topbtn_takeaction:hover {
	background-color: #ffa301;
	border-color: #ffa301;
}
#int_topbtns #int_topbtn_donate {
	background-color: #40b9df;
	border-right:14px solid #40b9df;
}
#int_topbtns #int_topbtn_donate:hover {
	background-color: #42d4ff;
	border-color: #42d4ff;
}
#int_header_logo {
	display:block;
	width:auto;
	position:absolute;
	top:91px;
	right:0;
}



#int_headerMini, #int_headerMiniOrange {
	background: #f0efe5 url(/images/tinyheader-bg.jpg) center top no-repeat;
	width:100%;
	height: 94px;
}
#int_headerMiniInternal, #int_headerMiniOrangeInternal {
	width:980px;
	position:relative;
	margin: 0 auto;
	background: url(/images/tinyheader-bg.jpg) center top no-repeat;
}
#int_headerMini #int_ble, #int_headerMiniOrange #int_ble {
	top:12px;
	left:auto;
	right:0;
}
#int_headerMini #int_header_logo, #int_headerMiniOrange #int_header_logo {
	top:20px;
	left:790px;
}
#int_headerMini #int_topnav, #int_headerMiniOrange #int_topnav {
	top:39px;
	right:378px;
	font-size: 13px;
}
#int_headerMini #int_topnav a, #int_headerMiniOrange #int_topnav a {
	color:#b1b1b1;
}




#int_headerMiniOrange {
	background: #fe6f11;
}
#int_headerMiniOrangeInternal {
	background: #fe6f11;
}
#int_headerMiniOrange #int_topnav a {
	color:#ffdac1;
}
#int_headerMiniOrange #int_topnav a:hover {
	color:#FFF;
}


#int_headerMini #headerActionAlert, #int_headerMiniOrange #headerActionAlert {
	position:absolute;
	display:block;
	top:25px;
	left:0;
	height:39px;
	width:auto;
	background:url(/images/orange-angle.png) top right no-repeat;
	text-decoration:none;
	padding:0 23px 0 0;
}

#int_headerMini #headerActionAlert span, #int_headerMiniOrange #headerActionAlert span {
	display:block;
	width:auto;
	color:#FFF;
	height:29px;
	background:#fe6f11;
	padding:10px 10px 0 20px;
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 20px;
	line-height: 20px;
	text-transform: none;
	text-decoration: none;
	letter-spacing: -0.0em;
	word-spacing: 0.004em;
	text-transform:uppercase;
	text-decoration:none;
}
#int_headerMiniOrange #headerActionAlert {
	background:url(/images/white-angle.png) top right no-repeat;
}

#int_headerMiniOrange #headerActionAlert span {
	color:#fe6f11;
	background:#FFF;
}




#int_page {
	width:980px;
	margin:0 auto;
}
#int_left {
	width:631px;
	float:left;
	margin: 0 44px 0 0;
}
#int_right {
	width:305px;
	float:right;
	margin:85px 0 0 0;
	background:url(/images/rhs-bg.jpg) left top no-repeat;
}
.rightSml {
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:12px;
	line-height:15px;
	color:#6b7981;
}



#int_left h1, #featureContent h1 {
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size: 34px;
	text-transform: none;
	text-decoration: none;
	letter-spacing: -0.05em;
	word-spacing: 0.004em;
	line-height: 1;
	margin:0;
	padding: 29px 0 22px 0;
	color:#343a40;
}
#int_left h1 a {
	text-decoration:none;
	color:#343a40;
}
#int_left h1.inpageH1 {
	padding-top:5px;
}

#featureImg {
	display:block;
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	width:631px;
	height:251px;
}
#featureImagePlaceholder {
	display:block;
	width:1px;
	height:9px;
}

#featureVideoContainer {
	position:relative;
	display:block;
	height:355px;
}
#featureVideoContainer iframe {
	width:631px;
	height:355px;
}
#featureVideo {
	display:block;
	text-decoration:none;
}
#featureImgVideo {
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	display:block;
}
#featureVideo span.playVidBg {
	position:absolute;
	display:block;
	top:240px;
	left:0;
	background:#000;
	filter:alpha(opacity=70);
	opacity: 0.70;
	-moz-opacity: 0.70;
	height:62px;
	width:100%;
}
#featureVideo:hover span.playVidBg {
	filter:alpha(opacity=80);
	opacity: 0.80;
	-moz-opacity: 0.80;
	background:#0092de;
}
#featureVideo span.playVid {
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 26px;
	line-height: 26px;
	text-transform: none;
	text-decoration: none;
	letter-spacing: -0.0em;
	word-spacing: 0.004em;
	color:#FFF;
	display:block;
	position:absolute;
	top:258px;
	padding:0px 0 0 38px;
	height:40px;
	left:40px;
	text-transform:uppercase;
	background:url(/images/play.png) left 1px no-repeat;
}
#featureVideo span.vidWarning, #featureVideo span.vidWarningWhite {
	position:absolute;
	top:308px;
	left:38px;
	font-family: 'Montserrat', sans-serif;
	color:#333;
	font-size:12px;
	letter-spacing:-0.05em;
	text-shadow: 0 0px 10px #FFF;
}
#featureVideo span.vidWarningWhite {
	color:#FFF;
	text-shadow: 0 0px 10px #000;
}

#promoImg {
	display:block;
}


#featureContent {
	background: url(/images/internal-feature-img-shade.jpg) left top no-repeat;
	padding:31px 0 60px 0;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:15px;
	line-height:19px;
	color:#343a40;
}
#featureContent a {
	color:#0085b6;
}
#featureContent a:hover {
	color:#3db9e0;
}

#featureContent span.date {
	display:block;
	margin:-7px 0 0 0;
	text-transform:uppercase;
	color:#b9b9b9;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:11px;
	line-height:11px;
	padding:0 0 2px 0;
}
#featureShare {
	float:right;
	width:auto;
	margin:0 0 10px 15px;
	border-left:1px solid #e0e0e0;
	padding:0 0 0 20px;
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size: 18px;
	line-height: 18px;
	text-transform: none;
	text-decoration: none;
	letter-spacing: -0.0em;
	word-spacing: 0.004em;
	text-transform:uppercase;
	color:#343a40;
}
#featureShare span {
	float:right;
	display:block;
	margin:3px 5px 0 0;
}
#featureShare img {
	float:right;
	display:block;
	margin:-5px 0 0 0;
}
#intFbLike1 {
	padding:12px 0 0 0;
}


#int_left h2, #int_left p.subTitle {
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 22px;
	line-height: 22px;
	text-transform: none;
	text-decoration: none;
	letter-spacing: -0.00em;
	word-spacing: 0.004em;
	margin:0;
	padding:10px 0;
	color:#e65100;
}
#int_left h2.firstH2, #int_left p.firstSubTitle {
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 17px;
	line-height: 22px;
	text-transform: none;
	text-decoration: none;
	letter-spacing: -0.05em;
	word-spacing: 0.004em;
	margin:0;
	padding:10px 0;
	color:#7c7c7c;
}



#featureContent #step1 {
	font-size:13px;
	line-height:15px;
	width:525px;
}

#featureContent #divider {
	width:525px;
}


#int_promo {
	width:305px;
	height:171px;
	background-repeat:no-repeat;
}
#int_promo a.promoText {
	display:block;
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 21px;
	text-transform: none;
	text-decoration: none;
	letter-spacing: -0.0em;
	word-spacing: 0.004em;
	color:#FFF;
	padding:45px 0 13px 23px;
	width:150px;
	text-decoration:none;
}
#int_promo a.btn1sml {
	display:block;
	margin:0 0 0 23px;
}

#int_actionlinks {
	background:url(/images/rhs-bg.jpg) left top no-repeat;
	position:relative;
}
#int_actionlinks h2 {
	margin:0;
	padding: 28px 21px 18px 21px;
	color:#343a40;
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 22px;
	line-height: 22px;
	text-transform: none;
	text-decoration: none;
	letter-spacing: -0.05em;
	word-spacing: 0.004em;
	text-transform:uppercase;
}

#int_actionlinks h3 {
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 9px;
	line-height: 9px;
	text-transform: none;
	text-decoration: none;
	letter-spacing: -0.05em;
	word-spacing: 0.004em;
	text-transform:uppercase;
	color:#FFF;
	padding:0 0 0 7px;
	margin:0 0 0 -6px;
	height:29px;
	background:url(/images/action-ribbon-1.gif) top left no-repeat;
	width:auto;
	display:inline-block;
}
#int_actionlinks h3 span {
	background:url(/images/action-ribbon-1-bg.gif) top left repeat-x;
	padding:7px 14px 0 21px;
	display:block;
	width:auto;
	height:22px;
}

#int_actionlinks ul {
	list-style-type:square;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:12px;
	line-height:15px;
	margin:0;
	padding:6px 0 0 40px;
}
#int_actionlinks ul li {
	margin:0;
	padding:1px 0 12px 0px;
	font-size:16px;
}
#int_actionlinks ul li span {
	color:#6b7981;
	display:block;
	font-size:12px;
	line-height:15px;
	margin:-2px 0 0 -4px;
}
#int_actionlinks ul li span a {
	color:#40b9df;
}
#int_actionlinks ul li span a:hover {
	color:#069ac4;
}


#int_actionlinks ul.t5min {
	color:#91d002;
}
#int_actionlinks ul.t30min {
	color:#ee9e01;
}
#int_actionlinks h3.t30min {
	background-image:url(/images/action-ribbon-2.gif);
}
#int_actionlinks h3.t30min span {
	background-image:url(/images/action-ribbon-2-bg.gif);
}

#int_actionlinks ul.tHours {
	color:#ff4e26;
}
#int_actionlinks h3.tHours {
	background-image:url(/images/action-ribbon-3.gif);
}
#int_actionlinks h3.tHours span {
	background-image:url(/images/action-ribbon-3-bg.gif);
}

#int_actionlinks hr {
    display:block;
    border:none;
    height:14px;
    background: url(/images/rhs-shade.png) top left no-repeat;
		margin:10px 0 16px 0;
}

#int_actionlinks .btn1sml {
	display:block;
	margin:0 0 50px 37px;
}






#int_right #lamb {
	display:block;
}
#int_rightInternal {
	background:url(/images/rhs-bg.jpg) left bottom no-repeat;
	position:relative;
	padding:20px 0 100px 28px;
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-weight: 400;
	text-transform: none;
	text-decoration: none;
	letter-spacing: -0.0em;
	word-spacing: 0.004em;
}
#int_rightInternal hr {
	display:block;
	border:none;
	height:14px;
	background: url(/images/rhs-shade.png) top left no-repeat;
	margin:10px 0 16px -28px;
}

#int_rightInternal .btn1sm2 {
	display:block;
	margin:0 0 26px 0;
}
#int_rightInternal h2 {
	margin:0;
	padding: 2px 0 18px 0;
	color:#343a40;
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 22px;
	line-height: 22px;
	text-transform: none;
	text-decoration: none;
	letter-spacing: -0.05em;
	word-spacing: 0.004em;
	text-transform:uppercase;
}





















